/***       ***/

.tableimg{
max-width: 800px;
width: 100%;
height: auto;
display:block;
  margin: auto;
}

/***       ***/

img.animate1 {
    filter: alpha (Opacity=25);
    opacity: 0.25;
    -moz-transition: all 1s ease-in-out; /*    Firefox   16.0 */
    -webkit-transition: all 1s ease-in-out; /*    Chrome   26.0, Safari, Android  iOS */
    -o-transition: all 1s ease-in-out; /*    Opera   12.10 */
    transition: all 1s ease-in-out; /*      */

}

img.animate1:hover {
    filter: alpha (Opacity=100);
    opacity: 1;

}

/***           8***/

table.blue_white_table8 td { 
vertical-align: middle;
text-align: center;
color: white;
font-size: 8pt;
background-color: #366092; }

/***      ,    7***/

table.table_dop td { 
vertical-align: middle;
text-align: center;
font-size: 7pt;
padding: 5px 0px;
 }

 table.table_dop td.prim1 { 
vertical-align: top;
text-align: left;
font-size: 7pt;
padding: 5px 10px;
 }

table.table_dop td.prim2 { 
vertical-align: top;
text-align: left;
font-size: 8pt;
padding: 5px 10px;
 }

 
 /***    - ***/
.color1 {background-color: #A2CCFF;}

/***    - ***/
.color2 {background-color: #366092; color: white;}

/***    - ***/
.color3 {background-color: #f2ad46;}

table.wwwdep  {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  border-collapse: collapse;
  color: #686461;
}
table.wwwdep  th{
  border-bottom: 3px solid #B9B29F;
  padding: 10px;
  text-align: left;
  color: #686461;
}
table.wwwdep td {
  padding: 10px;
}
table.wwwdep tr:nth-child(odd) { background-color: #C9E2FF; }
table.wwwdep tr:nth-child(even) { background-color: white; }

div.str {
  border-left: 4px solid #336699; 
  margin-left: 20px; 
  padding-left: 10px;
}

.vertical-text {
-moz-transform: rotate(270deg); /*  Firefox */
-ms-transform: rotate(270deg); /*  IE */
-webkit-transform: rotate(270deg); /*  Safari, Chrome, iOS */
-o-transform: rotate(270deg); /*  Opera */
transform: rotate(270deg);
}

 /***       ***/
#ya-site-results .b-wrapper { clear: none; }

 /***    ***/

.ico-view {
    background: url(oip_img/ico-special.gif) no-repeat;
    width: 24px;
    height: 23px;
    display: block;
    float: left;
    margin-left: -6px;
    margin-right: 52px;
	}
	
.ghost-button-full-color {
  display: inline-block;
  width: 200px;
  padding: 8px;
  color: #fff;
  background-color: transparent;
  border: 2px solid #fff;
  text-align: center;
  outline: none;
  text-decoration: none;
  transition: color 0.3s ease-out,
              background-color 0.3s ease-out,
              border-color 0.3s ease-out;
}
	
.ghost-button-full-color:hover,
.ghost-button-full-color:active {
  background-color: #4169E1;
  border-color: #4169E1;
  color: #fff;
  transition: color 0.3s ease-in,
              background-color 0.3s ease-in,
              border-color 0.3s ease-in;
}

.ghost-button {
  display: inline-block;
  width: 200px;
  padding: 8px;
  color: #fff;
  border: 1px solid #fff;
  text-align: center;
  outline: none;
  text-decoration: none;
}
.ghost-button:hover,
.ghost-button:active {
  background-color: #fff;
  color: #000;
}


img.animate1 {
    filter: alpha (Opacity=25);
    opacity: 0.25;
    -moz-transition: all 1s ease-in-out; /*    Firefox   16.0 */
    -webkit-transition: all 1s ease-in-out; /*    Chrome   26.0, Safari, Android  iOS */
    -o-transition: all 1s ease-in-out; /*    Opera   12.10 */
    transition: all 1s ease-in-out; /*      */
}

img.animate1:hover {
    filter: alpha (Opacity=100);
    opacity: 1;
}

/***   ***/
.push {
  list-style: none;
  font-family: "Lucida Sans";
}
.push li {
  position: relative;
  padding: 20px 0 20px 40px;
  color: #D29D25;
  font-variant: small-caps;
  font-weight: bold;
  cursor: pointer;
}
.push li:before {
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #4F5151;
  content: "";
  left: 0;
  transition: .3s ease-in-out;
  top: 27px;
}
.push li:after {
  position: absolute;
  border-left: 1px dotted #4F5151;
  width: 1px;
  bottom: -12px;
  content: "";
  left: 3px;
  top: 48px;
}
.push li:hover:before{box-shadow: 0 0 0 10px rgba(0,0,0,.2)}
.push li:last-child:after {content: none;}


/***   ***/

.box h3{
    text-align:center;
    position:relative;
    top:80px;
}
.box {
    width:150px;
    height:75px;
    background:#FFF;
    margin:10px auto;
	float:left
}
 
/*==================================================
 * Effect 7
 * ===============================================*/
.effect7
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.8);
    box-shadow:0 0 10px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect7:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}